## ocurl 0.5.3

=== debian/changelog ===
ocurl (0.5.3-2build5) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 14:57:54 -0600

ocurl (0.5.3-2build4) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:18:08 +0000

ocurl (0.5.3-2build3) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:51:21 +0000

ocurl (0.5.3-2build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:58:32 +0000

ocurl (0.5.3-2build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:28:18 -0600

ocurl (0.5.3-2) unstable; urgency=low

  * Team upload
  * Ignore CURLE_URL_MALFORMAT_USER (fixes FTBFS with recent curl)
  * Add debian/watch
  * Switch source package format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 18 Apr 2011 18:46:28 +0200

ocurl (0.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #576824)
  * Use quilt (convert patches to quilt format)
  * Update standards version to 3.8.4 (no changes needed)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 07 Apr 2010 22:34:47 +0200

ocurl (0.5.1-2) unstable; urgency=low

  [ Pietro Abate ]
  * Switch packaging to git

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549775)

  [ Mehdi Dogguy ]
  * Use ocaml section
  * Add myself as uploader
  * Bump Standards-Versions to 3.8.3
    - Add a README.source
  * Use new features of dh-ocaml (>= 0.9)
    - Generate documentation using dh_ocamldoc
  * Reorder included files in debian/rules to workaround a CDBS bug

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 Oct 2009 14:29:35 +0200

ocurl (0.5.1-1) unstable; urgency=low

  [ Pietro Abate ]
  * new upstream release (0.5.1)
  * Bumped Standards-Versions to 3.8.1, no changes needed

  [ Enrico Tassi ]
  * updated to debhelper 7 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 16 Mar 2009 18:39:44 +0100

ocurl (0.2.1-14) unstable; urgency=low

  * Rebuild against ocaml 3.11
  * Added dh-ocaml to build-depends
  * Bumped Standards-Versions to 3.8.0, no changes needed 
  * Switched to @OCamlStdlibDir@ and @OCamlDllDir@
  * Added ${misc:Depends} to make lintian happy

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 09 Mar 2009 22:13:55 +0100

ocurl (0.2.1-13) unstable; urgency=low

  [ Enrico Tassi ]
  * rebuild against ocaml 3.10.1
  * added Homepage field in control file
  * bumped Standards-version to 3.7.3, no changes needed

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 09 Feb 2008 16:56:39 +0100

ocurl (0.2.1-12) unstable; urgency=low

  * Fixed clean target (Closes: #442693)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 16 Sep 2007 21:52:45 +0200

ocurl (0.2.1-11) unstable; urgency=low

  * rebuilt against ocaml 3.10.0
  * added automatic generation of documentation

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 May 2007 11:52:03 +0200

ocurl (0.2.1-9) unstable; urgency=low

  * Fixed typo in description (Closes: #404556)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 May 2007 11:49:11 +0200

ocurl (0.2.1-8) unstable; urgency=low

  * moved to ocaml CBDS class
  * rebuilt against curl abi 4 (Closes: #423816)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 14 May 2007 17:30:13 +0200

ocurl (0.2.1-7) unstable; urgency=low

  * rebuilt against 3.09.2

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 18 May 2006 19:32:07 +0200

ocurl (0.2.1-6) unstable; urgency=low

  * updated maintainer email addres to gareuselesinge@debian.org
  * rebuilt against 3.09.1

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 14 Jan 2006 10:54:52 +0100

ocurl (0.2.1-5) unstable; urgency=low

  * fixed missing curl.a in -dev package

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Sun, 27 Nov 2005 17:29:28 +0100

ocurl (0.2.1-4) unstable; urgency=low

  * rebuilt against ocaml 3.09.0 (Closes: #338568)
  * moved debian/rules to cdbs
  * no more ocaml-version hardcoded inside any file. @OCamlABI@ is substituted
    in any FILE.in file (except control.in) at build time by the ocamlinit:
    rule producing the corresponding FILE in debian/.

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Sun, 27 Nov 2005 16:13:19 +0100

ocurl (0.2.1-3) unstable; urgency=low

  * waited libcurl3-gnutls-dev 7.15.0-2 entered unstable on all archs.
    now build-depends are enough (Closes: #333692) 

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Wed, 19 Oct 2005 23:59:17 +0200

ocurl (0.2.1-2) unstable; urgency=low

  * linked against libcurl3-gnutls(-dev) (Closes: #333261)

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Tue, 11 Oct 2005 14:46:39 +0200

ocurl (0.2.1-1) unstable; urgency=low

  * new upstream release 

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Mon, 22 Aug 2005 14:05:02 +0200

ocurl (0.2.0-4) unstable; urgency=low

  * fixed description

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Mon, 18 Jul 2005 21:06:21 +0200

ocurl (0.2.0-3) unstable; urgency=low

  * Fixed -fPIC issue, now we use ocamlc instead of gcc to compile
    curl-helper.c (Closes: Bug#302645)

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Mon,  4 Apr 2005 20:40:29 +0200

ocurl (0.2.0-2) unstable; urgency=low

  * Rebuilt against ocaml 3.08.3

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Tue, 29 Mar 2005 11:30:45 +0200

ocurl (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Enrico Tassi <gareuselesinge@users.sourceforge.net>  Mon, 17 Jan 2005 17:51:22 +0100
