=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

PKGNAME = libcurl-ocaml-dev

DESTDIR := $(CURDIR)/debian/tmp$(OCAML_STDLIB_DIR)
DEB_MAKE_BUILD_TARGET = all NO_CUSTOM=y
DEB_MAKE_CLEAN_TARGET = clean
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DESTDIR)
OCAML_OCAMLDOC_PACKAGES= $(OCAML_LIBDEV_PACKAGES)

build/$(PKGNAME)::
	mkdir -p $(DESTDIR)
