=== debian/watch ===
version=3
http://sf.net/ocurl/ocurl-(.*)\.tgz
