## ocurl 0.7.6

=== debian/changelog ===
ocurl (0.7.6-2build3) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:07:18 +0200

ocurl (0.7.6-2build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 14:39:10 +0100

ocurl (0.7.6-2build1) yakkety; urgency=medium

  * No-change rebuild for ocaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 12:16:45 +0000

ocurl (0.7.6-2) unstable; urgency=medium

  * Team upload
  * Fix installation on bytecode-only architectures
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Tue, 31 May 2016 10:54:26 +0200

ocurl (0.7.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #815577)
    - update Homepage
    - remove build-system-related patches, they do no longer apply
    - add liblwt-ocaml-dev to Build-Depends
    - disable Internet-using tests
  * Rewrite debian/rules with dh
  * Bump debhelper compat to 9
  * Update debian/watch
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 May 2016 16:53:07 +0200
