=== debian/control ===
Source: ocurl
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>,
 Pietro Abate <Pietro.Abate@pps.jussieu.fr>
Build-Depends:
 debhelper (>= 9),
 libcurl4-gnutls-dev (>= 7.15.0-2),
 liblwt-ocaml-dev,
 camlp4,
 ocaml-nox (>= 3.10.1),
 ocaml-findlib (>= 1.2.5),
 libkrb5-dev,
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocurl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocurl.git
Homepage: http://ocurl.forge.ocamlcore.org

Package: libcurl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 libcurl4-gnutls-dev (>= 7.15.0-2),
 ocaml-findlib (>= 1.2.5),
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml libcurl bindings (Development package)
 This Objective Caml library provides multi-protocol file transfer
 facilities based on the curl library.
 .
 This package contains the development part of the OCaml curl package.

Package: libcurl-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml curl bindings (Runtime Library)
 This Objective Caml library provides multi-protocol file transfer
 facilities based on the curl library.
 .
 This package contains only the shared runtime stub libraries.
