=== debian/watch ===
version=3
https://github.com/ygrek/ocurl/releases .*/(.*)\.tar\.gz
