## ocurl 0.8.1

=== debian/changelog ===
ocurl (0.8.1-1) unstable; urgency=medium

  * New upstream release
    - Requires libcurl >= 7.28.0
    - Needs bc and pkg-config in Build-Depends
  * Bump Standards-Version to 4.1.4, no changes required
  * Update Vcs-* fields
  * Update Homepage field
  * Remove Pietro from Uploaders since his e-mail address is not
    valid anymore.
  * Install newly generated cmxs file in libcurl-ocaml package
    - Move .cmo, .cma and META files in libcurl-ocaml as well
    - Make libcurl-ocaml Breaks/Replaces old versions of libcurl-ocaml-dev

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 11 May 2018 12:59:32 +0200
