=== debian/control ===
Source: ocurl
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 9),
 libcurl4-gnutls-dev (>= 7.28.0),
 liblwt-ocaml-dev,
 camlp4,
 ocaml-nox (>= 3.10.1),
 ocaml-findlib (>= 1.2.5),
 libkrb5-dev,
 pkg-config,
 bc,
 dh-ocaml (>= 0.9)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ocaml-team/ocurl.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocurl
Homepage: https://github.com/ygrek/ocurl

Package: libcurl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 libcurl4-gnutls-dev (>= 7.15.0-2),
 ocaml-findlib (>= 1.2.5),
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml libcurl bindings (Development package)
 This Objective Caml library provides multi-protocol file transfer
 facilities based on the curl library.
 .
 This package contains the development part of the OCaml curl package.

Package: libcurl-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Breaks:
 libcurl-ocaml-dev (<< 0.8)
Replaces:
 libcurl-ocaml-dev (<< 0.8)
Description: OCaml curl bindings (Runtime Library)
 This Objective Caml library provides multi-protocol file transfer
 facilities based on the curl library.
 .
 This package contains only the shared runtime stub libraries.
