## ocurl 0.8.2

=== debian/changelog ===
ocurl (0.8.2-1build3) eoan; urgency=medium

  * No-change rebuild against liblwt-ocaml-wzhx7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 22 Aug 2019 06:38:51 +0000

ocurl (0.8.2-1build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 22:58:29 +0200

ocurl (0.8.2-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 16:50:55 +0200

ocurl (0.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove camlp4 from Build-Depends
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2019 07:08:36 +0200
