=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ocurl
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Enrico Tassi <gareuselesinge@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 12),
  libcurl4-gnutls-dev (>= 7.28.0),
  liblwt-ocaml-dev,
- camlp4,
  ocaml-nox (>= 3.10.1),
  ocaml-findlib (>= 1.2.5),
  libkrb5-dev,
  pkg-config,
  bc,
  dh-ocaml (>= 0.9)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocurl.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocurl
 Homepage: https://github.com/ygrek/ocurl
