## ocurl 0.9.0

=== debian/changelog ===
ocurl (0.9.0-2build1) focal; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Feb 2020 18:37:29 +0100

ocurl (0.9.0-2) unstable; urgency=medium

  * Team upload
  * Import upstream patch to fix compilation with Lwt >= 5
  * Build-depend on debhelper-compat
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2020 16:37:57 +0100

ocurl (0.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #944602)
  * Bump Standards-Version to 4.4.1

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2019 15:06:51 +0100
