=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ocurl
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Enrico Tassi <gareuselesinge@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  libcurl4-gnutls-dev (>= 7.28.0),
  liblwt-ocaml-dev,
  ocaml-nox (>= 3.10.1),
@@ -16,7 +15,8 @@
  pkg-config,
  bc,
  dh-ocaml (>= 0.9)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocurl.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocurl
 Homepage: https://github.com/ygrek/ocurl
@@ -54,4 +54,3 @@
  facilities based on the curl library.
  .
  This package contains only the shared runtime stub libraries.
-
