=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,13 @@
 export OCAMLFIND_LDCONF=ignore
 
 %:
-	dh $@ --with ocaml
+	dh $@ --with ocaml --no-parallel
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	dh_auto_install
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
+.PHONY: override_dh_missing
+override_dh_missing:
+	dh_missing --fail-missing
