## ocurl 0.9.1

=== debian/changelog ===
ocurl (0.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jul 2020 11:34:20 +0200
