=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Enrico Tassi <gareuselesinge@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libcurl4-gnutls-dev (>= 7.28.0),
+ debhelper-compat (= 13),
+ libcurl4-gnutls-dev,
  liblwt-ocaml-dev,
- ocaml-nox (>= 3.10.1),
- ocaml-findlib (>= 1.2.5),
+ ocaml-nox,
+ ocaml-findlib,
  libkrb5-dev,
  pkg-config,
  bc,
- dh-ocaml (>= 0.9)
+ dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocurl.git
