=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,4 @@
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	dh_auto_install
 
-.PHONY: override_dh_missing
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
