=== debian/watch ===
version=3
opts="filenamemangle=s/.*?\/(\d[\d.]*)\.tar\.gz/ocurl-$1.tar.gz/" \
  https://github.com/ygrek/ocurl/releases .*?/(\d[\d.]*)\.tar\.gz
