## ocurl 0.9.2

=== debian/changelog ===
ocurl (0.9.2-3build18) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 15:25:18 +0200

ocurl (0.9.2-3build17) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:40:34 +0200

ocurl (0.9.2-3build16) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:39:29 -0400

ocurl (0.9.2-3build15) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:07:29 +0100

ocurl (0.9.2-3build14) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:17:39 +0100

ocurl (0.9.2-3build13) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:20:39 +0100

ocurl (0.9.2-3build12) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:03:34 +0100

ocurl (0.9.2-3build11) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 13:36:35 +0200

ocurl (0.9.2-3build10) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:45:05 +0200

ocurl (0.9.2-3build9) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Jun 2024 23:38:03 +0200

ocurl (0.9.2-3build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:19:41 +0000

ocurl (0.9.2-3build7) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:13:50 +0000

ocurl (0.9.2-3build6) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:20:02 +0100

ocurl (0.9.2-3build5) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:06:23 +0100

ocurl (0.9.2-3build4) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 15:19:08 +0200

ocurl (0.9.2-3build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 15:40:23 +0200

ocurl (0.9.2-3build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Jul 2023 22:30:32 +0200

ocurl (0.9.2-3build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 23:54:57 +0100

ocurl (0.9.2-3) unstable; urgency=medium

  * Team upload
  * Depend on libcurl-dev as alternative to libcurl4-gnutls-dev

 -- Stéphane Glondu <glondu@debian.org>  Thu, 16 Feb 2023 10:21:30 +0100

ocurl (0.9.2-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Disable network-using tests

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Stéphane Glondu <glondu@debian.org>  Tue, 14 Feb 2023 08:02:08 +0100

ocurl (0.9.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Remove Enrico from Uploaders (Closes: #995554)
  * Update debian/watch

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields
  * Update standards version to 4.6.0, no changes needed

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 18:17:33 +0100
