=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: ocurl
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Enrico Tassi <gareuselesinge@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libcurl4-gnutls-dev,
+ libcurl4-gnutls-dev | libcurl-dev,
  liblwt-ocaml-dev,
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  libkrb5-dev,
  pkg-config,
  bc,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocurl.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocurl
@@ -25,8 +25,8 @@
 Architecture: any
 Depends:
  ${ocaml:Depends},
- libcurl4-gnutls-dev (>= 7.15.0-2),
- ocaml-findlib (>= 1.2.5),
+ libcurl4-gnutls-dev | libcurl-dev,
+ ocaml-findlib,
  ${shlibs:Depends},
  ${misc:Depends}
 Provides:
@@ -45,10 +45,6 @@
  ${misc:Depends}
 Provides:
  ${ocaml:Provides}
-Breaks:
- libcurl-ocaml-dev (<< 0.8)
-Replaces:
- libcurl-ocaml-dev (<< 0.8)
 Description: OCaml curl bindings (Runtime Library)
  This Objective Caml library provides multi-protocol file transfer
  facilities based on the curl library.
